Subject: Ticket Assigned - esc 9582010284
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 22:29:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9582010284 hii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9582010284 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523210243            02:24 AM, 14th Aug                     hii                             02:24 AM, 14th Aug                     hii                    Dnt knw why i hv received this msg when i didnt rejected           02:25 AM, 14th Aug                   Mohammed                    Hi Dear customer, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:25 AM, 14th Aug                     hii                             02:25 AM, 14th Aug                     hii                    Why my order is rejected           02:25 AM, 14th Aug                   Mohammed                   Is this contact number correct 971523210243 ?           02:26 AM, 14th Aug                     hii                    I hvnt received any call by courier???thn why its rejected           02:26 AM, 14th Aug                     hii                    Yes its num           02:26 AM, 14th Aug                     hii                    Yes num z correct           02:27 AM, 14th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:27 AM, 14th Aug                   Mohammed                   We will check with our courier team and deliver the order again           02:27 AM, 14th Aug                   Mohammed                   Is there anything else may I assist you?           02:27 AM, 14th Aug                     hii                    In how many days u will resolve this???           02:27 AM, 14th Aug                     hii                    Nope nothing else just i want my order soon           02:28 AM, 14th Aug                   Mohammed                   Be sure we will do the needful           02:28 AM, 14th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 AM, 14th Aug                     hii                    Thnxxx           02:28 AM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4727196